"Big System Morsels" Error 9.2.1 update try w/OSX Installed

Discussion in 'macOS' started by Greenjeens, Aug 26, 2005.

  1. Greenjeens macrumors regular

    Joined:
    Aug 25, 2005
    Location:
    California
    #1
    I goofed and did not install classic 9.2.1 before upgrading to OS X on my G4 400MHz Sawtooth. OS 10.3 is installed and running. Panther is great!

    After discovering the ommission, I download 9.2.1 from a dialup connection and when trying to update 9.1 I got the error, "problems were encountered reading the source file Big Systems Morsels installation cannot continue".

    1) Will I have to uninstall OS X to do the proper classic 9.2.1 upgrade?

    2) Is 9.2.1 required for OS X to work properly?

    3) Is the Big System Morsel problem associated with trying to install 9.2.1 from a dialup download or because OS 10.3 is installed?

    4) Can I just go ahead and start doing all the 10.3 updates when DSL gets installed in a few days, without having to worry that I'll have to undo everything because of the out of order update/incomplete 9.2.1 update?

    5) Anything else you think a complete computer newb should know?
     
  2. Greenjeens thread starter macrumors regular

    Joined:
    Aug 25, 2005
    Location:
    California
    #2
    I'll answer part of my own question.

    Found info over at apple.com forums.

    "You do not need any version of OS 9 in order to install OS X. If you expect to use Classic, then you need OS 9.1 or higher."

    Doesn't seem to be as big a deal as I had imagned.
     

Share This Page